PowerVCR Introduction

PowerVCR SE Introduction

PowerVCR is opening doors to an entirely different technological dimension for computer users across the globe. The analog-to-digital movement is well underway―let PowerVCR take you to the digital paradise with its incredible recording features that capture raw video data from analog camcorders, VCRs, and TVs (video capture cards are required) with MPEG-2 quality.

???You'll never have to miss any more programming with PowerVCR's iEPG, a spectacular scheduling function that checks TV program menus, local listings, CATV's on the Internet, provides all the channel information you'll need, and instantly schedules it with a single click.

It gets even better with PowerVCR's time-shifting feature which allows you to watch the beginning of a recorded program while it is in progress! Skipping through trivial commercials and watching at a faster speed to catch up to the live broadcast has never come so easy and effortlessly.

To top it off, PowerVCR features the exclusive CyberLink i-Power service that gives you instant Internet access through PowerVCR's embedded web browser. No more time-consuming searches and big hassles, PowerVCR's own portal page provides all the great resources and links that you crave such as creating and publishing your videos and obtaining digital A/V facts.


the PowerVCR

the PowerVCR SE

A. Modes

Recorder

System Settings

Recording Profile

Save and name recorded files

Time-shifting Playback

Player

Opens files

Time-shifting Playback

Scheduler

Scheduling Wizard that guides you through the scheduling process

B. Control Wheel

Records video files

Plays video files

Fast forwards video files

Rewinds video files

Pauses video files

Stops video files

C. Display Area

* Current time

* Current file size

* Next scheduled recording time

* Hard disk space available

* Elapsed time for current file

* Total time for current file

Secondary Functions

Simply drag 'n' drop the slider bar to advance or reverse.

* Step left function

Step right function

* Volume

* Recording Volume

TV Tuner control (TV tuner card required)

* Minimize

* Exit

Power Off

Accesses Online Help

Link to the i-Power service

About PowerVCR II

E. Preview Window

Selects files up or down

Goes back or forward when viewing web pages in i-Power

Deletes files or Stops loading web pages (i-Power)

Refreshes files or web pages

Shows PowerVCR's User Controls

Updates automatically from Internet


Main Features

Records video content from:

· VCRs & Camcorders

· TVs (cable)

· Digital camcorders

Other Recording Functions:

· Time-shifting function allows users to simultaneously watch and record video content

· Provides Internet Electric Programming Guide and scheduled recording from the Internet

· Personal recording profiles for video professionals

More Sophisticated Extras:

· i-Power links users to numerous Internet resources

· Supports real-time high-resolution digital video MPEG-1 compression and MPEG-2 quality video

· Plays all MPEG-2, MPEG-1, AVI files


Video Signal Formats

Today, the predominant signal formats are television, S-Video, and Composite which are connected through video ports by televisions, camcorders and most VCRs and other consumer electronics.

Television signal format
This format is the average NTSC or PAL signals your TV receives through a normal cable or TV antenna. Quality is similar to that of composite.

Composite video signal format
This is used for less expensive types of video devices that produce a single individual video signal, like for instance, VHS camcorders or VCRs.

S-Video signal format
This format produces separate video signals resulting in better quality and is used with video devices such as S-VHS, Hi-8 camcorders or Hi-8 VCR.


Video Capture Devices

This hardware peripheral transfers video content from analog or digital camcorders or VCRs into your computer. There are many styles of video capture devices including the Universal Serial Bus (USB) video capture device or general capture cards.

Depending on the video card, some will have special Audio/Video (A/V) In and Out ports. Other cards will come with S-Video and Composite ports (designed for receiving video content) which will require you to plug the audio cable directly into your audio card. Refer to your sound card's user guide for more details. Some devices serve as a basic capture card for video content incorporating the S-Video and Composite ports.


Sound Cards

Sound cards are responsible for the audio aspect of your computer and controls the quality of sound during computer playback when editing or transferring output to other devices.

Like video cards, they come in all shapes and sizes. Some computers may have built-in audio ports while some have multiple ports for:

· a microphone input jack

· speakers

· headphones

· output jacks

· line-in cables

PowerVCR supports both 16-bit ISA bus sound cards and 32-bit PCI bus sound cards. Refer to you sound card's user guide for more details.


Graphics Cards

In order to guarantee minimal graphic quality, your graphic card must be capable of displaying at least 256 colors. Almost all current PCI and AGP video cards support this basic requirement.

Video Overlay Mode

Video Overlay is the ability to superimpose computer graphics over a live or recorded video signal and store the resulting video image on hard disk. Whether you’ll be able to view the video in this manner depends on the type of PC graphic card on your computer.


TV Tuner Cards

With these cards, you feed the television radio frequency (RF) signal directly into the TV tuner card, which can then demodulate NTSC, PAL, or SECAM signals. Use a similar video capture card to convert the demodulated composite analog video to AVI video format.


Cables & Connectors

Cables & Connnectors

Listed below are various cables that you will need to establish connections:

S-Video cable (format discussed earlier):

Composite (RCA) video cable (format discussed earlier):

Audio Y-adapter cable:

Sometimes referred to as a mini jack to RCA stereo cable, it carries audio signals to your computer from an array of audio equipment

· RCA-to-RCA stereo cable:

It carries audio signals to your computer from an array of audio equipment

Below are diagrams for the composite and S-Video ports:

Composite port [image] S-Video port

A new, and semi-evolutionary digital video format supported by a consortium of over 50 companies, FireWire is a serial data transfer protocol and interconnection system used (amongst other things) to transmit digital video (DV).

Firewire was originally developed by Apple Computer, Inc. and was standardized in 1995 by the Institute of Electrical and Electronic Engineers as IEEE-1394-1995. It offers a higher transfer rate incorporating the use of hot-plugging technology (i.e. connecting and disconnecting without shutting down the host computer).


The Final Step: Bringing Video In

The video source will have to be connected properly to your capture devices, sound cards, or Firewire technology before beginning. Refer to your hardware peripheral's manual for more information on installation.

Note: Capture and sound cards come in various sizes and shapes.

Some capture devices have built-in TV tuners and/or audio in capability. The following illustrates how the video capture device's ports connects to the sound card ports when bringing audio in with video:

Line Out—Line In

Audio Out—Mic In/Audio In/Speakers

Another method for connecting speakers is to use a cable wire for connecting them to the sound card through the Line Out portal.


About Television Standards

NTSC

The NTSC (National Television Systems Committee) is a standard format adopted by the FCC for television broadcasts in the United States, Japan, Canada, and Mexico. This is commonly referred to as composite video because of the convergence of luminance and color into a single analog signal:

· 525 lines of resolution per frame at 30 frames per second

· 60 Hz field frequency

· Requires a 6 MHz analog channel for transmission

PAL

Based on a 50 Hz power system, PAL (Phase Alteration Line) is the standard format for television broadcasts in West Germany, Great Britain and most of the Western European nations. By reversing the relative phase of the color signal components on alternate scanning lines, it avoids the color distortion that occasionally appears in NTSC broadcasts. Otherwise, PAL closely resembles NTSC.

· 625 lines of resolution per frame at 25 frames per second

· 50 Hz field frequency

· Requires a 8 MHz analog channel for transmission

SECAM

SECAM (Sequential Couleur a Memoire or Sequential Color with Memory) is the video format used in France, Eastern Europe, F.S.U and some Middle Eastern countries. Like PAL, SECAM is based on a 50 Hz power system.

· 625 lines of resolution per frame at 25 frames per second

· Color signals are transmitted sequentially (R-Y followed by B-Y and etc.)


What is MPEG?

MPEG, simply, is an acronym short for the Moving Picture Experts Group which belongs to the family of ISO/IEC standards (International Organization for Standardization and International Electrotechnical Commission). It is a compression technology for digital video and audio signals intended for consumer distribution. Included in the MPEG family are:

· MPEG-1 (Audio/Video)

· MP3 or MPEG-1 Audio Layer 3 (Audio)

· MPEG-2 (Audio/Video)

· MPEG-4 (Audio/Video)

· MPEG-7 (proposal stage)

MPEG technology is defined as a bit-stream representation for synchronized digital audio and digital non-interlaced video compressed to fit into a certain bandwidth:

· MPEG-1 -- 1.5 Mbps (megabits per second)

· MPEG-2 -- 4.0 Mbps and above

It is responsible for multiplexing and synchronizing one video stream with a single or multiple audio streams. The MPEG-2 concept is similar to MPEG-1 but is intended to cover a wider range of applications. The primary application to be targeted was the all-digital transmission of broadcast TV at coded bitrates between 4 and 9 Mbps. Later it was found that MPEG-3 was not needed because MPEG-2 possessed the capacity for applications at even higher bitates and sample rates than previously estimated (e.g. HDTV).


Selecting your Recording Profile

When you first start PowerVCR, the default position will be the Recorder (or simply click on the Recorder). Press the Recording Profiles, and then select from the Profile List a suitable description for your recording needs.

The first selection, Basic Profiles, are for novice or even intermediate users. The remaining Profiles located below are for advanced users.

Generally, use MPEG-1 for low resolution (normal usage) and MPEG-2 quality recording for high resolution. Keep in mind the recommended system requirements for recording high resolution (Pentium III 650 MHz ). Finally, if you will be writing to a CD (making your own CDs), choose the VCD Profiles.

When a profile is highlighted, the Content box (upper right) will display its settings. Click on the + signs for more selections in the Profiles' List. General recommendations and suggestions are located in the bottom half of the dialog box. Below are brief descriptions for each profiles' content:

Video Compression

Only two choices are available: Constant Bitrate or Constant Quality. The difference is that for Constant Quality, PowerVCR will guarantee the quality of the video content while Constant Bitrate guarantees the bitrate, which in turn gives you more control over the memory that's consumed.

If you wish to edit and often utilize the random access (FF/Rew) capabilities, Constant Bitrate is recommended. If primarily for viewing and normal playback, select Constant Quality.

Video Bitrate or Video Quality

Measured in kilobytes per second, the higher the bitrate the more memory consumed but with better quality. The range for Video Quality is 2-4. Refer to the above Video Compression section for differences between quality and bitrate settings.

Frame Size

This determines the frame size when recording. The available sizes are 352x240, 352x288, 720x480 or As Source, which is dependent on the driver's automatic settings. The bigger the size, the more memory it will consume but with better quality for larger frames.

Frame Rate

The frame rate setting allows you to set the frames per second (FPS) for recording. The more frames the better for capturing video content with motion.

GOP (Group of Pictures) Pattern

A MPEG compression technology, GOP concept reduces the temporal redundancy across frames (from frame to frame) for video content. There are three types of frames involved in the GOP concept:

· I-Frame (Intra pictures): I-frame is the first frame of each GOP, is moderately compressed, and serves as the reference points for random access and can be likened to images.

· B-Frame (Bi-directional pictures): B-frames' predictions are forward, backward and bi-directional which is relative to the other I-frames and P-frames. Compression is at a high level.

· P-Frame (Predicted pictures): P-frames are coded with reference to past pictures, predict in a forward direction, and moderately compressed.

Audio Compression

Layer 1 is best suited for recording audio bitrate levels around 128 kbps. For example, Philips' Digital Compact Disc Cassette (DCC) uses Layer 1 compression at 192 kbps per channel.

Layer 2 contains more efficient codes for representing bit allocation and performs better than Layer 1. Possible applications for this layer are the storage of audio sequences and content on CD-ROM or VCD audio tracks.

Audio Mode

Stereo is the default for all the profiles which ensures the best audio quality. The MPEG-1 audio standard definitions:

· Mono is a single audio channel for lowest bitrate consumption.

· Dual is two independent channels (left/right) with half the total bitrate and is generally used for multilingual audio programs.

· Stereo (default) includes two independent channels but bitrate remains constant while the channels' split may vary. The encoder uses this flexibility to improve quality by allocating more bits to the channel with the higher dynamic signal. Use Stereo for best audio quality at higher bitrates.

· Joint Stereo exploits stereo redundancy. It shares certain bits between high-frequency left and right channels which improves compression efficiency with a slight loss of stereo separation. Lower frequencies are treated as normal stereo. Joint Stereo is best for obtaining the best quality as compared to lower or mid-level bit rates.

Audio Bitrate

Like its video counterpart, this too is measured in kilobytes per second (kbps). The higher the bitrate, the more memory it will consume but with better quality.

Speed Quality Indicator

When encoding, the trade-off parameter consists of speed versus quality. '0' is for the fastest speed with the lowest quality, and '3' is for best quality and the lowest speed.

Now, if you would like to make your own profile, press New and go directly to next section, Making your Own Profile. Otherwise, press OK after you have made your selection.


Make your Own Profile

1. Press Recording Profiles while in Recorder.

2. Press New.

3. Select a similar profile that will serve as the basis for your own profile.

4. The Profile tab will be the default. Name your profile.

5. Press the Video tab. Refer to the previous section for more information on individual settings.

6. Press the Audio tab. Refer to the previous section for more information on individual settings.

7. Press the Advanced tab. For the GOP format, refer to the previous section.

8. When you're done, press OK.


Changing System Settings

Settings are configured automatically before recording. If you would like to alter them, there are three sections to choose from:

· Basic

· Advanced

· CPU Setting

· Overlay Setting

Basic

This is the default tab where you may set another video capture device, audio capture device and modify video formats, video sources, audio formats and audio selections.

Video Option

Under Video Option, there are different options depending on your video capture device driver— Videos for Windows or WDM (Windows Driver Model):

Video Format for Videos for Windows

In the Video Format section under Capture Format, RGB is an additive color model (color system) consisting of the three primary colors red, green, and blue. YUV is a color encoding-scheme for natural pictures in which the luminance and chrominance are separate. The human eye is less sensitive to color variations than to intensity variations, so YUV allows the encoding of luminance (Y) information at full bandwidth and chrominance (UV) information at half bandwidth.

The YUV color model luminosity and color values are processed separately. The YUV values are calculated by addition or subtraction of specifically formed RGB values. RGB is the default setting with 16 Bit (the higher the bit, the better the quality but with more memory consumed).

Field Order (interlaced) does not have to be altered and doesn't impact codecs. Choosing a larger image size will consume more CPU resources.

Video Capture Pin for WDM

Refer to the previous section in selecting Frame Rate, Color Space, and Output Size.

Video Source for Video for Windows

The Video Source regulates all the input and its attributes. For video input, select the appropriate input method. Press TV Setting if you have a TV Tuner card installed appropriately along with its corresponding driver.

To adjust the brightness, hue, color, and saturation, click on the slider and drag. For the video standards, refer to the above About Television Standards' section in selecting the appropriate option.

Video Crossbar for WDM

Like its counterpart, input selection is located here along with the output selection. Alter the method of input if it is S-Video or Composite.

Video Capture Filter (Video Decoder & Video Proc Amp) for WDM

For the capture filter, there are two tabs. Here, they allow you to choose the proper TV standard along with adjusting the image displayed on your screen.

TV Tuner for WDM

You may choose channels through here and adjust the input (this is only applicable if you have a TV Tuner card).

Frame Rate

Refer to the above section, Configuring Your Recording Profile for more information on setting this option.

Audio Capture Device

Essentially, the default should be automatically set as your sound card.

Audio Option

You may create your own format along with an attribute and save it. Otherwise, select the attribute. The higher the MHz, bits, and KB/s, the better the quality but at the expense of more memory consumption.

Audio Selection

This adjusts playback and recording (microphone) volumes. Be sure Select is checked when recording.

Timer

The Timer located at the bottom enables you to set the maximum recording time. Simply check Enable and use the arrows to select the time or directly key it in.

Advanced

The Recording Option lets you choose the type of content you would like to record (only audio or video) while the Working Directory let's you determine the folder you want to save it in.

Flip Video

This option is for certain video formats (such as YUY2) provided by some hardware capture devices which will might be displayed as upside-down during recording. This will be checked as the default, so uncheck this option to reverse the video display if this function proves unnecessary.

Deinterlace

Check here to use the deinterlacing mode for interlaced content from high resolution sources or input. Be sure to know if your capture card is high or low resolution. This will be set as default for MPEG-2 quality recording.

Video Smoothing

Check here if video content is too fine and on the grainy side.

Video Noise Removal

If you experience scratching or other types of superfluous sounds, check here to reduce unwanted noise.

Enable FF/Rew/Seek during Time-Shifting Playback

This will be set as default and enables users to fast forward and rewind while utilizing the time-shifting playback feature during recording. Be sure that your CPU can support this load.

CPU Settings

This will be automatically determined by PowerVCR according to your CPU. The instruction sets depend on your microprocessor, either produced by Intel or Advanced Micro Devices (AMD) and optimizes and regulates multimedia tasks and configuration. All possible selections should be checked.

Overlay Setting

Force No Overlay

This is the default setting and allows PowerVCR, as opposed to your hardware, to regulate the overlay mode for your video content (refer to the Video Overlay Mode section for more details).

Depending on your VGA graphics card and capture card, you may not be able to override the hardware default setting for video overlay. When hardware regulates overlay, less CPU resources are consumed, possesses better video quality, but is less stable than software.

Force Playback Video Overlay

Choose this selection if you prefer to and generally play video content instead of recording. The video quality in playback mode will be better than during recording live video. If you commonly use time-shifting playback, this is the appropriate selection.

Force Live Video Overlay

Choose this selection if you generally record video content from your TV tuner card or capture card and would prefer the live content you are recording to be good quality.


Recording

After having decided on a recording profile, you are ready to begin recording. Be sure to choose the correct input. If you have a WDM driver, select Video Crossbar and choose the right input. For Video for Windows' drivers, select Video Source and choose the correct input from there (refer to the previous section for more information on Changing System Settings).

From your PC Camera

1. Be sure that your capture card is installed correctly.

2. After turning PowerVCR on, you will see a live shot through the lenses of the PC camera.

Note: If the display window is completely blue, be sure your PC camera is on. Other possibilities may be the connections aren't set up properly, or you selected the wrong input settings.

3. Press Record.

4. Press Stop when you are finished.

5. A dialog box will appear for you to save the file. Press Yes and then the Save As dialog box will appear.

6. Name your file and then press Save.

From your TV

1. Be sure that your TV Tuner card (or capture card) is installed correctly.

2. After turning PowerVCR on, you will see a live shot of one of the TV channels while the TV Tuner Control will automatically be activated (press TV for the TV Tuner Control located in the bottom right of the PowerVCR User Interface if it isn't).

3. Select a desired channel by using the number pad or left and right arrows.

4. Press Record.

5. Press Stop when you are finished.

6. A dialog box will appear for you to save the file. Press Yes and then the Save As dialog box will appear.

7. Name your file and then press Save.

Using the TV Tuner Control

The middle portion is where your favorite channels are located. To add favorites, press the Favorites' button located below the '9' and left of the '0' after you have selected the desired channel. Press the X to exit.

From your VCR or Camcorder

1. Be sure that your VCR is set up properly with the capture card.

2. After turning PowerVCR on, and with your VCR playing, you will see the video content in the PowerVCR display screen.

3. Press Record.

4. Press Stop when you are finished.

5. A dialog box will appear for you to save the file. Press Yes and then the Save As dialog box will appear.

6. Name your file and then press Save.

From your Digital Camcorder

1. Be sure that your digital camcorder is set up properly with FireWire.

2. After turning PowerVCR on and with your digital camcorder running, you will be able to see the video content on your computer with PowerVCR.

3. Press Record.

4. Press Stop when you are finished.

5. A dialog box will appear for you to save the file. Press Yes and then the Save As dialog box will appear.

6. Name your file and then press Save.


Time-Shifting Playback

1. After you have pressed record, press the Time-Shifting Playback button (available in the Recorder or Player).

2. Press Play.

Now you'll be able to watch your own personal instant replay of any TV program or video content you are currently recording! Simply press Recorder to return to your live recording.


Playing All Your Video Files

1. Press the Open files. Type in or click on the file you would like to play. You may list MPEG files, AVI files, or All Files by clicking on the arrow in the Files of type row.

2. After opening the file, press Play on the Control Wheel.


Using the Step Functions

While playing, you may press the Step Left or Step Right functions anytime for moving one frame at a time to the left or right. It is best to use this function in Pause or Stop mode.


Scheduling with the Wizard

Scheduling recording times will require a TV tuner card and cable access in order for it to be operational.

1. Press the Scheduling Wizard.

2. Choose the correct channel, date, starting time, ending time, and the directory to save it under. After you're done, press Next.

3. Now, pick a profile. Press Finish after you are done.

4. The scheduled job will now appear in the preview window while using the Scheduler.

5. Adjust the columns by clicking on their borders and dragging when you see a two-headed arrow.

6. Release after you have adjusted the widths properly.

7. To edit scheduling jobs, just double-click on the specific job and the Scheduling Wizard job will automatically appear.

8. To add more scheduling jobs, repeat the above steps.


Scheduling with the IPG

1. Go to the specified website (only at participating PowerVCR websites) by using your Internet browser.

2. After you have located your program, click on the icon to download the program's schedule information.

3. The download should be in the form of a .pl file.

4. Your Internet browser will then present a couple of options. Choose Save to Disk and press Next.

5. Select a name and the directory you want to save it under. Press OK.

6. After saving it, go to your local directory and locate the specific file.

7. Click on the .pl file. The PowerVCR IPG dialog box should automatically:

8. The settings will be automatic but you may shorten or lengthen the recording time if you desire. Press Next.

9. Now, pick a profile. Press Finish.

10. The scheduled IPG job should appear in your Scheduler preview window the next time you activate PowerVCR. To edit, just double-click on the specific program which will bring up the IPG dialog box.


Changing Your Scheduling Profile

Refer to Configuring the Recording Profile and System Settings for more information on selecting your profile.


i-Power

The i-Power function is the wave of the future with its precocious characteristics and functionality. Powered by an embedded browser and exceptional links to publishing digital video, video editing resources, CDRW, DVD-RAM/ROM, video capture devices and video & audio sources, i-Power hopes to serve your creative nature unconditionally.

Just click away and select your destination. Please note that these links and pages are upgraded and subjected to many profound and exceptional changes from time to time.

Publishing Digital Video

Come here to obtain professional assistance on all facets of publication; or do it yourself by accessing the great informational links available here and acquire tools you might need to finish your project.

Video Editing

Fantastic links are at your disposal for a collection of video editing software leaders, professional editors, and editing facilities.

Video Capture

Anything digital you may think of that can cease and assist in your creativity will be located here for capturing video content. Come here for the "down low."

CDRW

Get your facts, hardware and software all here! A great list to choose from when you're looking for anything remotely associated with CD-writable or CD-rewritable items.

DVD-RAM/ROM

Get your wallets and purses ready. Like the last link, CDRW, come here to find out all there is to know about this great new technology and if interested, get ready to spend!

Video & Audio Resources

Come here for many links to private home pages for riot-filled and humorous video content or links to audio resources such as short clips of your favorite top 40 songs. Audio links will be in .WAV format.


Technical Support

Before asking CyberLink Corp. for technical support, please refer to this user's guide or online help for more information. You may also contact your local distributor/dealer. If your problem is still not resolved, the following sections provides ways to obtain technical support:

Web Support

E-Mail/Fax Support

Telephone Support


Web Support

Solutions to your problem are available 24 hours a day at our Web sites in Taiwan, USA, or Japan:

www.cyberlink.com.tw

www.cyberlink-usa.com

www.cli.co.jp

You may also find solutions in the FAQ section or at our Web sites. In addition to frequently asked questions, we also provide troubleshooting techniques, the latest in product news, and other relevant information.


E-Mail/Fax Support

In order to answer your technical questions as quickly as possible, please send e-mail to: powervcr@cyberlink.com.tw.

Or fax us at: (886) 2-8667-1300

Note: Technical support is only offered to registered users, so please make sure to jot down your CD-Key number located on your CD case when e-mailing or faxing.


Telephone Support

Users are welcome to call the CyberLink's Technical Support Hotline at (886) 2-8667-1298. Phone support hours are Monday to Friday, 9:00 AM-5:00 PM (GMT +8:00) Taiwan local time excluding holidays. When calling for support, please have your computer ready and provide us with the following information:

· your registered CD-Key number

· the product version

· hardware type and specifications

· warning messages displayed

· detailed problem description and when it occurred

Note: Technical support is only offered to registered users, so please make sure your CD-Key number is ready when calling.


Upgrades & Downloads

Upgrade to the the PowerVCR II Deluxe version which comes loaded with additional features surely to knock your socks off:

Record Your Favorite Shows Automatically with Time-Shifting Technology

PowerVCR II is designed to perform real-time software MPEG-2 video recording with high-fidelity, and even gives you full control of all recording functions while recording live programs such as pausing, rewinding, slow motion playback and instant replay!

Because PowerVCR II is a software-based solution, it gives you all the flexibility of recording digital video from all possible video sources such as TV tuners, VCRs, DV camcorders (IEEE connections), PC cameras, LD players, and etc. Complemented with MPEG-2 video editing functions, it allows users to edit video content to tailor your publishing needs.

Internet Electronic Programming Guide (iEPG) & i-Power Service.

Through iEPG, PowerVCR II allows you to set multiple recording schedules so you never miss your favorite shows.

Flexible Internet programming schedules are just the beginning. From right within the application itself, CyberLink provides real-time Internet services, and allows access to online resources and links that you crave for such as creating and publishing your videos and obtaining digital A/V facts.

World-Acclaimed DVD Software Player, PowerDVD, is Included!

Fully integrated with PowerDVD’s DVD movie playback capabilities and all its features, PowerVCR II provides users with high quality 5.1-channel AC-3 surround sound audio and MPEG-2 video playback.

High Quality Digital Video Recording and Playback

· Records MPEG-2 video quality

· Captures raw video data from analog-to-digital video capture devices, IEEE 1394 connectors or TV-tuners directly into MPEG format in real-time at 720x480 video resolution

· Ultra-speed MPEG-2 recording engine with pause, rewind and instant replay functions

· User-defined MPEG profiles for digital video professionals

· Implements interpolation and associated mechanisms for super high resolution recording from lower resolution capture devices

· Different from hardware-based DVR solution, PowerVCR’s recorded program files can be saved to CD-ROM or DVD ROM via CD-RW/DVD-RAM

Time-Shifting Playback

· Allows you to watch the beginning of a program currently being recorded and skip through commercials or watch at a faster speed to catch up to the live broadcast!

· Equipped with VCR-like features such as pause, resume, rewind, and fast forward

iEPG and i-Power??????

· Provides TV program information from the Internet, making the intuitive recording schedules easy to use simply by choosing and clicking program shows with the iEPG

· i-Power—Let's you set your own schedule with your own personalized Internet service

· PowerVCR II’s iEPG (internet programming guide) allows you to find broadcasts of your favorite TV shows from the Internet and set multiple recording schedules

· Record your favorite shows automatically - no videotape or VCR hassles!

· All shows are recorded digitally, so there's no need to search through videotapes

· i-Power delivers real-time Internet customer support and allows access to online resources for creating and publishing your video content

Convert Memory Consuming Video Files to MPEG format

· AVI to MPEG video format conversion and vice versa

· DV to MPEG conversion

· VCD DAT format to MPEG-1 conversion

Edit MPEG Files

· Sets multiple start/end selections on a single video clip

· Merges multiple video clips

· Previews video editing lists

DVD/VCD Movie Titles Playback

· Equipped with the world-acclaimed software DVD player featuring high quality MPEG-2 video and AC-3 audio output

· Complete DVD navigation, regional code support, and CSS decryption

· VCD and Karaoke titles playback

· MP3 and audio CD music playback

This upgrade is only US $29.99! So what are you waiting for? Click here to download the new Deluxe version.